from fastapi import APIRouter
from app.auth import fastapi_users
from app.schemas.user import UserPublic, UserUpdate

router = APIRouter()

router.include_router(
    fastapi_users.get_users_router(UserPublic, UserUpdate),
    prefix="",
    tags=["Users"],
) 